This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 981440 - [abrt] gnome-terminal-3.8.3-1.fc19: initial_tab_free: Process /usr/bin/gnome-terminal was killed by signal 6 (SIGABRT)
[abrt] gnome-terminal-3.8.3-1.fc19: initial_tab_free: Process /usr/bin/gnome-...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: gnome-terminal (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
abrt_hash:6f561f03f41d9afe949c9401fe0...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-04 13:12 EDT by Andre Vehreschild
Modified: 2013-07-11 23:15 EDT (History)
1 user (show)

See Also:
Fixed In Version: gnome-terminal-3.8.4-1.fc19
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-11 23:15:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (13.63 KB, text/plain)
2013-07-04 13:12 EDT, Andre Vehreschild
no flags Details
File: cgroup (140 bytes, text/plain)
2013-07-04 13:12 EDT, Andre Vehreschild
no flags Details
File: core_backtrace (1.33 KB, text/plain)
2013-07-04 13:12 EDT, Andre Vehreschild
no flags Details
File: dso_list (8.26 KB, text/plain)
2013-07-04 13:12 EDT, Andre Vehreschild
no flags Details
File: environ (1.85 KB, text/plain)
2013-07-04 13:12 EDT, Andre Vehreschild
no flags Details
File: limits (1.29 KB, text/plain)
2013-07-04 13:12 EDT, Andre Vehreschild
no flags Details
File: maps (35.81 KB, text/plain)
2013-07-04 13:12 EDT, Andre Vehreschild
no flags Details
File: open_fds (534 bytes, text/plain)
2013-07-04 13:12 EDT, Andre Vehreschild
no flags Details
File: proc_pid_status (985 bytes, text/plain)
2013-07-04 13:12 EDT, Andre Vehreschild
no flags Details
File: var_log_messages (1.41 KB, text/plain)
2013-07-04 13:12 EDT, Andre Vehreschild
no flags Details

  None (edit)
Description Andre Vehreschild 2013-07-04 13:12:18 EDT
Description of problem:
After release upgrade 17 -> 19 Fedora, after login into cinnamon session the gnome-terminal crashed without me doing anything.

Version-Release number of selected component:
gnome-terminal-3.8.3-1.fc19

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        gnome-terminal --sm-client-id 10683864c763c790d136662937276726200000188710045 --sm-client-state-file /home/vehre/.config/session-state/gnome-terminal-1372952595.desktop
crash_function: initial_tab_free
executable:     /usr/bin/gnome-terminal
kernel:         3.9.8-300.fc19.x86_64
runlevel:       N 5
uid:            1000
xsession_errors: 

Truncated backtrace:
Thread no. 1 (5 frames)
 #6 initial_tab_free at terminal-options.c:114
 #7 g_list_foreach at glist.c:949
 #8 initial_window_free at terminal-options.c:132
 #9 g_list_foreach at glist.c:949
 #10 terminal_options_free at terminal-options.c:982
Comment 1 Andre Vehreschild 2013-07-04 13:12:21 EDT
Created attachment 768918 [details]
File: backtrace
Comment 2 Andre Vehreschild 2013-07-04 13:12:24 EDT
Created attachment 768919 [details]
File: cgroup
Comment 3 Andre Vehreschild 2013-07-04 13:12:27 EDT
Created attachment 768920 [details]
File: core_backtrace
Comment 4 Andre Vehreschild 2013-07-04 13:12:30 EDT
Created attachment 768921 [details]
File: dso_list
Comment 5 Andre Vehreschild 2013-07-04 13:12:32 EDT
Created attachment 768922 [details]
File: environ
Comment 6 Andre Vehreschild 2013-07-04 13:12:35 EDT
Created attachment 768923 [details]
File: limits
Comment 7 Andre Vehreschild 2013-07-04 13:12:38 EDT
Created attachment 768924 [details]
File: maps
Comment 8 Andre Vehreschild 2013-07-04 13:12:41 EDT
Created attachment 768925 [details]
File: open_fds
Comment 9 Andre Vehreschild 2013-07-04 13:12:44 EDT
Created attachment 768926 [details]
File: proc_pid_status
Comment 10 Andre Vehreschild 2013-07-04 13:12:47 EDT
Created attachment 768927 [details]
File: var_log_messages
Comment 11 Fedora Update System 2013-07-08 19:51:46 EDT
gnome-terminal-3.8.4-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/gnome-terminal-3.8.4-1.fc19
Comment 12 Fedora Update System 2013-07-09 21:30:23 EDT
Package gnome-terminal-3.8.4-1.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing gnome-terminal-3.8.4-1.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-12685/gnome-terminal-3.8.4-1.fc19
then log in and leave karma (feedback).
Comment 13 Fedora Update System 2013-07-11 23:15:57 EDT
gnome-terminal-3.8.4-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.